[InputMethod]
Name[da]=Remington - Tamil (tabel)
Name[fr]=Remington - Tamoul (Tableau)
Name[ja]=レミントン-タミル語 (テーブル)
Name[ko]=레밍턴 - 타밀어 (표)
Name[ru]=Ремингтон - Тамильский (Таблица)
Name[zh_CN]=Remington - 泰米尔语 (码表)
Name[zh_TW]=雷明頓 - 坦米爾文（表格）
Name=Remington - Tamil (Table)
Icon=fcitx-tamil-remington
LangCode=ta
Addon=table
Configurable=True

[Table]
File=table/tamil-remington.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
